body {
  background-color : D9EFF5
  font-size:20px;
}

.totalHeader {
  background-color:#77ABD6;
}
.totalTitle {
  background-color:#77ABD6;
  text-align: center;
  font-size:20px;
}
.totalCounter {
  background-color:#77ABD6;
  text-align: center;
  font-size:20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.queueNameTitle {
  background-color:#E6E2AF;
}
.TotalNumberCallsEntered {
  background-color:#00ff00;
}

.agentData {
  text-align: left;
}

.Linkopened {
  color : green;
}
.Linkclosed {
  color : red;
}

.AgentName {
  width: 60%;
  text-align: left;
}

.PhoneNumber {
  width: 20%;
  text-align: center;
}

.AgentState {
  width: 20%;
  text-align: center;
}

.PanelLinkclosed {
  color : grey;
  background-color:grey;
}

